.logo_area {
    width: 200px;
  }
  
  .mylogo {
    height: 100%;
    width: 100%;
  }

footer {
    margin-top:50px;
    font-size: initial;
}

footer a, footer p {
    color: #fff;
}
footer a:hover, footer p:hover {
    color: #fff;
}
.footer_inner ul li {
    margin-bottom: 0.5rem;
}

.control-label .required,
.form-group .required {
  color: #e02222;
  font-size: 12px;
  padding-left: 2px;
}

.form-group .error, .input-group .error, .error {
  color: #e02222;
  font-size: small;
}
.form-group input.error, .form-group select.error, .input-group input.error{
  border: 1px solid #e02222;
}

.card-title {
  float: left;
  margin: 0;
  margin-top: 3px;
}


.card-header>.card-tools {
    float: right;
    margin-right: -0.625rem;
}

.card-secondary:not(.card-outline)>.card-header {
  background-color: #6c757d;
}


table tr.mygray{
  background-color:rgba(0, 0, 0, 0.05);
}

    a.graylink:link, a.graylink:visited, a.graylink:hover {
        color: darkgray !important;
    }
